RubyGems.org

governor

0.5.7

Because Blogojevich would be too tough to remember. It's a pluggable blogging system for Rails 3.

installgem install governor
Authors

Liam Morley

20,183 total downloads 1,371 for this version
Owners

B3ecd14ae91c10433678cad8e68f7a53

Gemfile
gem 'governor', '~> 0.5.7'
Versions
  1. 0.5.7 May 15, 2011 (106 KB)
  2. 0.5.6 May 15, 2011 (106 KB)
  3. 0.5.5 May 15, 2011 (106 KB)
  4. 0.5.4 May 14, 2011 (105 KB)
  5. 0.5.3 May 12, 2011 (105 KB)
Show all versions (17 total)
Runtime Dependencies
  1. rails >= 3.0.5